page-register {

  ion-content {
    position: initial;
  }

  .register-view {
    text-align: center;
    width: 100%;
    height: 100vh;
    background: #4d4d4d;
  }

  .logo {
    margin-top: 10%;
    width: 130px;
    height: 130px;
  }

  .button-round {
    margin: auto;
    background-color: rgb(246, 209, 85);
    color: #4d4d4d;
    margin-top: 12%;
    width: 260px;
    height: 45px;
    font-size: 18px;

    &:hover:not(.disable-hover) {
      background-color: rgb(246, 209, 85) !important;
    }

  }

  #registration-button {
    background-color: #e6e6e6;
  }

  ion-item {
    margin-bottom: 15px;
    background-color: rgba(0, 0, 0, 0) !important;
  }

}
